Este es el foro de soporte técnico de WPML, el plugin multilingüe de WordPress.

Todas las personas pueden leerlo pero solo los clientes de WPML pueden ingresar comentarios. El equipo de WPML responde en el foro 6 días a la semana, durante 22 horas por día.

Etiquetado: 

This topic contains 5 respuestas, has 2 mensajes.

Last updated by Andrés hace 4 meses, 2 semanas.

Assigned support staff: Andrés.

Autor Publicaciones
junio 3, 2019 a las 9:34 am #3940883

danielE-39

Estoy tratando de:

URL de (mi) sitio web donde aparece el problema:
hidden link
Yo esperaba ver:
Booking and enquiry form
hidden link

En vez de eso, obtuve:
No aparece el Booking and enquiry form
hidden link

junio 3, 2019 a las 10:21 am #3941491

Andrés
Supporter

Languages: Inglés (English ) Español (Español ) Francés (Français )

Timezone: Europe/Paris (GMT+02:00)

Hola,

Bienvenido al soporte de WPML.

1. ¿Me podrías decir que plugin utilizas para tus bookings y cómo agregas las reservas en tu página original?

2. Para asegurarnos que WPML funcione correctamente, ¿podrías incrementar la Memory Limit y WP Memory Limit a 256M? Si puedes suministrar más recursos, sería ideal.
Tus valores actuales son:
- MemoryLimit 256M
- WP Memory Limit 40M
https://wpml.org/home/minimum-requirements/

Edita tu archivo wp-config.php y agrega la siguiente línea:

define('WP_MEMORY_LIMIT', '256M');

Muchas veces estos ajustes son bloqueados directamente desde la administración de tu hosting. En ese caso te recomiendo que los contactes directamente y si puedes pedir valores superiores a 128M, sería recomendable.

Nota: 128M es el mínimo necesario para WPML sin otros plugins y con un tema por defecto de WordPress.

Un saludo,
Andrés

junio 3, 2019 a las 10:45 am #3941649

danielE-39

Hola Andrés,

utilizo Tourmaster

junio 3, 2019 a las 11:01 am #3941733

Andrés
Supporter

Languages: Inglés (English ) Español (Español ) Francés (Français )

Timezone: Europe/Paris (GMT+02:00)

Tu plugin Tourmaster no se encuentra en nuestra lista de compatibilidad. Sin embargo esto no significa necesariamente que no lo sea, simplemente nuestro equipo no lo ha probado hasta el momento.
https://wpml.org/documentation/plugins-compatibility/

Por esta razón he creado un sitio de pruebas para ti. Puedes acceder a este simplemente haciendo click en en siguiente enlace:
hidden link

La idea es que cargues tu plugin y nos ayudes a reproducir el problema. De esta manera, si efectivamente se trata de un problema de compatibilidad, podremos acelerar el proceso y contactar a nuestro Equipo de compatibilidad y trabajar con el autor en la resolución de tu problema.


No tienes que recrear tu sitio, simplemente instalar lo mínimo necesario para reproducir el problema.

junio 3, 2019 a las 11:07 am #3941789

danielE-39

Tourmaster está dentro de Travel Tour de Goodlayers

junio 3, 2019 a las 11:10 am #3941829

Andrés
Supporter

Languages: Inglés (English ) Español (Español ) Francés (Français )

Timezone: Europe/Paris (GMT+02:00)

Gracias por la aclaración. En ese caso, podrías actualizar tu tema a la versión 4.0 e instalarlo en el sitio de pruebas provisto?
hidden link

Saludos